<?xml version="1.0"?>
<!-- This file is part of Tryton.  The COPYRIGHT file at the top level of
this repository contains the full copyright notices and license terms. -->
<tree>
    <field name="r_lot"/>
    <field name="r_type"/>
    <field name="r_reference"/>
    <field name="r_counterparty"/>
    <field name="r_state"/>
    <field name="r_price"/>
    <field name="r_quantity" symbol="r_unit"/>
    <field name="r_amount" sum="1"/>
    <field name="r_mtm" optional="1" sum="1"/>
</tree>

